/* https://icomoon.io/app/#/select */
@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon.eot?s3hknd');
	src:url('fonts/icomoon.eot?#iefixs3hknd') format('embedded-opentype'),
		url('fonts/icomoon.woff?s3hknd') format('woff'),
		url('fonts/icomoon.ttf?s3hknd') format('truetype'),
		url('fonts/icomoon.svg?s3hknd#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.mce-btn .mce-i-ccmsTinymce
{
    font-family: 'icomoon' !important;
}

/* normal size icons (16 px) */
.mce-btn .mce-i-ccmsTinymce.internallink:before
{
    content: "\e011";
}

.mce-btn .mce-i-ccmsTinymce.textlabels:before
{
    content: "\e035";
}

/* small size icons (14 px) */
.mce-btn-small .mce-i-ccmsTinymce.internallink:before
{
    content: "\e012";
}

.mce-btn-small .mce-i-ccmsTinymce.textlabels:before
{
    content: "\e036";
}